ALSAMIXERGUI(1)

NAME
alsamixergui — FLTK based frontend for alsamixer

SYNOPSIS

alsamixergui [-h] [-c <card number or identification>] [-D <mixer device>] [-g] [-s]

DESCRIPTION

This manual page documents briefly the alsamixergui commands.

This manual page was written for the Debian distribution because the original program does not have a manual page.

alsamixergui is a FLTK based frontend for alsamixer. It is written directly on top of the alsamixer source, leaving the original source intact, only adding a couple of ifdefs, and some calls to the gui part, so it provides exactly the same functionality, but with a graphical user interface.

OPTIONS

-h           -help
    Help: show available flags.

-c <card number or identification>
    Select the soundcard to use, if you have more than one. Cards are numbered from 0 (the default).

-D <device identification>
    Select the mixer device to control.

-g  Toggle the using of colors. (Accepted but ignored)

-s  Minimize the mixer window. (Accepted but ignored)

SEE ALSO

alsamixer(1), amixer(1), aplay(1), arecord(1).

AUTHOR

This manual page was written by Robert Jordens jordens@debian.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2. On Debian systems, the full text of this license can be found in the file /usr/share/common-licenses/GPL-2.